body {
	margin:0;
	padding:0;
	border:0;			        /* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;    	                /* Minimum width of layout - remove line if not required */
					        /* The min-width property does not work in old versions of Internet Explorer */
        font-family: Arial, sans-serif; 
        font-size: 10pt; 
        color: #3E3D3D; 
        text-align:center;
}



a {
	color:#06d;
	text-decoration:none;
}
a:hover {
	color:#06f;
	text-decoration:underline;
}

h1 {
        font-size: 17px; 
	margin:1.9em 0 .8em 0;
	padding:0;
	color: #00A2FF;
        text-align:center;
}

h2 {
        font-size: 12pt; 
	margin:.9em 0 0 0;
	padding:0;
	color: #00A2FF;
        text-align:center;
}

h3 {
        font-size: 11pt; 
	margin:.8em 0 .2em 0;
	padding:0;
	color: #00A2FF;
        text-align:center;
}

ul {
	margin: 0;
	padding: 5px 0 0 0;
	list-style: none;
	line-height: 2.5em;
        font-size: 10pt; 
}

p {
	margin:.1em .2em .5em .2em;
	padding:0;
}


#fixed {
        margin:0 auto;
        width:960px;                                /* you can use px, em or % */
        text-align:left;
}



/* Header styles */
#header {
	clear:both;
	float:right;
        position:relative;
	width:960px;
        height:130px;
        text-align:center;
	background:#fff;
}

img.logo {
        position:relative;
        float:left;
	margin:0;
	padding: 0;
        border: 0px dashed #fff;

}



/* Menu */
#menu {
	width: 960px;
	height: 39px;
	margin: 0 auto;
	padding: 0;
	background: #0283df;
        border-radius: 5px 5px 0 0;
        border-bottom: 1px solid #f80;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#menu li {
	float: left;
	height: 39px;
}
#menu a {
	display: block;
	margin-right: 0;
	padding: 13px 32px 3px 43px;
	text-decoration: none;
	font-family: Verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}
#menu a:hover {
	text-decoration: underline;
}



/* column container */
.colmask {
	position:relative;		        /* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;				/* width of whole page */
	overflow:hidden;			/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;				/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:right;
	position:relative;
	padding:0 0 1em 0;		        /* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}

/* 3 Column blog style settings */

.blogstyle {
	background:#fff;			/* right column background colour */
}
.blogstyle .colmid {
	right:175px;				/* width of the right column */
	background:#fff;		        /* center column background colour */
}
.blogstyle .colleft {
	right:610px;				/* width of the middle column */
	background:#fff;			/* left column background colour */
}
.blogstyle .col1 {
	width:172px;				/* width of center column content (column width minus padding on either side) */
	left:785px;				/* 100% plus left padding of center column */
}
.blogstyle .col2 {
	width:600px;				/* Width of left column content (column width minus padding on either side) */
	left:780px;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.blogstyle .col3 {
	width:172px;				/* Width of right column content (column width minus padding on either side) */
	left:770px;				/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right                                                  padding) plus (right column left padding) */
}


.content {
	width: 585px;
	margin: 10px auto 0 auto;
	padding: 0 0 0 12px;
	border: solid 0px #cbcbcb;
	background: #fafafa;
}

a {
	outline: none;
}

a img {
	border: 1px solid #BBB;
	padding: 5px;
	margin: 10px 10px 10px 0;
	vertical-align: top;
}

a img.last {
	margin-right: 0;	
}


#map {
	padding: 95px 0 0 0;
        text-align:left;
}


#map2 {
	padding: 50px 0 0 0;
        text-align:left;
}


table, tr, td
{
        border: 0px solid white;
}

table
{
        width:99%;
        border-bottom: 1px dashed #0c99c0;
	padding: 0 0 5px 0;
}


#keyword {
	padding: 125px 0 0 0;
}

#keyword h2 {
        font-size: 11pt; 
	margin:0.9em 0 1.4em 0;
	padding: 0 0 0 25px;
	color: #00A2FF;
        text-align:center;
}

#keyword ul {
	padding: 0 0 0 47px;
}


#feel {
	padding: 25px 0 0 0;
	list-style: none;
	line-height: 2em;
        text-align:left;
}

#feel h3 {
	padding: 2px 50px 0 0;
	line-height: 2em;
        text-align:center;
}

.content2p {
        text-align:left;
	padding: 0 20px 10px 20px;
}

.content3h {
        text-align:center;
	padding: 5px 0 12px 0;
}


#hotels {
        text-align:center;
	padding: 230px 0 0 5px;
}

#hotels h3 {
	padding: 0 0 12px 10px;
	line-height: 2em;
        text-align:center;
}

#hotels img {
	padding: 0 0 10px 0;
}

#hotel3 {
	padding: 12px 0 0 18px;
}


.vise
{
	margin:0;
	padding:0 0 0 25px;
	list-style:none;
	overflow:auto;
}

.vise li
{
	background: url(vise.gif) 0 15px no-repeat;
	float:left;
	width:31%;
	padding: 0 0 0 5px;
	margin:0;
}

.visee
{
	padding:0 7px;
	display:block;
}

.visez
{
	margin:0;
	padding:0 0 0 25px;
	list-style:none;
	overflow:auto;
}

.visez li
{
	background: url(visez.gif) 0 15px no-repeat;
	float:left;
	width:31%;
	padding: 0 0 0 5px;
	margin:0;
}

.visen
{
	margin:0;
	padding:0 0 0 25px;
	list-style:none;
	overflow:auto;
}

.visen li
{
	background: url(visen.gif) 0 15px no-repeat;
	float:left;
	width:31%;
	padding: 0 0 0 5px;
	margin:0;
}
.imgborder {
        border: 0 solid white;
	padding: 0;
	margin: 0 0 0 0;
}



/* Footer styles */

#footer {
	clear:both;
        float: left;
        position:relative;
	width: 960px;
	height: 28px;
	margin: 0 auto;
	padding: 0;
	background: #0283df;
        border-radius: 0 0 5px 5px;
        border-top: 2px solid #f90;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
        text-align:center;
}
#footer li {
	float: left;
	height: 28px;
}
#footer a {
	display: block;
	margin-left: 17px;
	padding: 5px 120px 7px 120px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	border: none;
}

#footer a:hover {
	text-decoration: underline;
}


#copy {
	clear:both;
        float:right;
        position:relative;
	width: 960px;
	height: 30px;
	margin: 30px 0 20px 0;
	padding: 0;
        font-family:Verdana,sans-serif;
	font-size: 11px;
        text-align:center;
}


#thumbwrap {
	margin:75px auto;
	width:352px; height:352px;
}
.thumb {
	float:left; /* must be floated for same cross browser position of larger image */
	position:relative;
	margin:3px;
}
.thumb img { 
	border:1px solid #000;
	vertical-align:bottom;
}
.thumb:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:1;
}
.thumb span { 
	position:absolute;
	visibility:hidden;
}
.thumb:hover span { 
	visibility:visible;
	top:37px; left:37px; 
}

